.card{position:relative;display:inline-block;border:0px;}
.card .img-top{display:none;position:absolute;top:0;left:0;z-index:99;}
.card:hover .img-top{display:inline;}
.coverphoto{padding:200px;}
.footersivustokartta{list-style-type:none;margin:0px;padding:0px;font-size:0.9rem;color:#aaa !important;}
.footerlink{color:#eee !important;}
.imageig{height:auto;width:auto;}
.portfoliofontti{font-size:1.2rem;color:#666;}
.calculoid-field-hint{padding-top:0px !important;padding-right:30px !important;padding-bottom:20px !important;padding-left:10px !important;}
#field_247619 textarea{height:200px !important;}
@media only screen and (max-width:1066px){.hidemobile{display:none !important;}
.showheader{display:block !important;}
}
@media only screen and (min-width:1067px){.showheader{display:none !important;}
}
.tilaus-border {
	border: 2px solid #5FCE13;
border-radius: 11px;
	
}